
海思1G_wifi - Bug #3285

3.1.5将电脑网关协商速率设置成100M,接在LAN4口无法获取地址，其它LAN口可以获取

03/24/2025 14:40 - 天文 刘

Status: Closed Start date: 03/24/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250401152636 复现概率: 100%

Description

测试步骤：

1.  先通过dbus-send --system --print-reply --dest=com.ctc.igd1  /com/ctc/igd1/Config/LANHosts

com.ctc.igd1.ObjectManager.GetManagedObjects查询到所有下挂的设备，然后再对某个接入的设备进行查询

Telnet登陆网关；

2.  有线设备测试：网关2.5G口（仅适用于10GPON网关）、千兆口，分别接入2.5G网口设备、千兆设备和百兆设备进行测试，并通过dbus读取相应的协商速率（gdbus call -y -d

com.ctc.igd1 -o /com/ctc/igd1/Config/LANHosts/5  -m com.ctc.igd1.Properties.GetAll.com.ctc.igd1.LANHostNegoRate）

预期结果

1.显示协商速率和实际一样

实际结果

1.100M,接在LAN4口无法获取地址

History

#1 - 03/26/2025 17:24 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天文 刘

#2 - 04/02/2025 15:41 - 天文 刘

- Status changed from Resolved to Closed

- 测试版本 changed from 20250321164323 to 20250401152636

新版本已解决
